Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
63110Google Chrome < 23.0.1271.95 Multiple VulnerabilitiesNessusWindows11/30/201212/4/2019
critical
74839openSUSE Security Update : Chromium (openSUSE-SU-2012:1637-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
70112GLSA-201309-16 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/25/20131/6/2021
critical
63115FreeBSD : chromium -- multiple vulnerabilities (5af51ae9-3acd-11e2-a4eb-00262d5ed8ee)NessusFreeBSD Local Security Checks12/2/20121/6/2021
critical
6629Google Chrome < 23.0.1271.95 Multiple VulnerabilitiesNessus Network MonitorWeb Clients11/30/20123/6/2019
high
800921Google Chrome < 23.0.1271.95 Multiple VulnerabilitiesLog Correlation EngineWeb Clients11/30/201211/30/2012
high